Localizable - Feature #422

Custom fields list values traduction
2011-02-23 11:47 - Luis Serrano

Status: New Start date:
Priority: Normal Due date:
Assignee: Emilio Gonzalez Montafia % Done:
Category: Locales Estimated time:
Target version:

0%
0.00 hour

Description
If | have a custom field value it is possible the translation of the possible values ?

Thanks and very good plugin

History

#1 - 2011-02-23 23:42 - Emilio Gonzalez Montana
- Subject changed from List Traduction to Custom fields list values traduction
- Category set to Locales

- Start date deleted (2011-02-23)

#2 - 2011-07-20 01:08 - Emilio Gonzalez Montaiha

- Target version set to Localizable 0.2.0

#3 - 2011-07-20 01:08 - Emilio Gonzalez Montaha

- Assignee set to Emilio Gonzalez Montarfia

#4 - 2012-06-12 01:09 - Emilio Gonzalez Montaia
- Target version deleted (Localizable 0.2.0)

#5 - 2012-08-06 20:46 - Cedric BEURTHERET

| agree with Luis Serrano, very usefull plugin, and nice work.
Do you have plan on this feature ?

#6 - 2015-05-08 19:43 - Daniel Tamajon

Yes, really good and working with last 2.6.4 version.

Any plan to support the possible values on the custom field?
